name = "Formations (Structure Library)"
filename = "formations-1.0.1-fabric-mc1.20.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/tPe4xnPd/versions/fKPun8XZ/formations-1.0.1-fabric-mc1.20.jar"
hash = "a25b7f402a73925805075a56753f1674a171c062cf569559017a412d6693c2c00f6b99e977980771878ec9648adf2b7328c8c592b2d530067313d0bf775aaac8"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Formations adds utilities for structure datapacks!"

[update.modrinth]
mod-id = "tPe4xnPd"
version = "fKPun8XZ"
